body {
    background: #B0D7EE;
    width: 100%;
}

.cabecera {
    
    margin-top: 0px;
    width: 100%;
    height: 74px;
    left: 0px;
    padding: 0px;
    margin-bottom: 2vh;
    background-color: rgba(137, 197, 231, 1);
    font-family: 'Ms Madi', cursive;
    position: sticky;
    font-size: 30px;

    
}


.titulocabecera{
    text-align: center;
    width: 100%;
    height: 74px;
    left: 0px;
    padding: 0px;
    margin: 0px;

}


.menubotones {
  
    height: 20px;
    background-size: cover;
    padding: 20px;
    margin: 0px;
    font-family: 'Kumbh Sans', sans-serif;
    font-size: 25px;
    font-weight: 400;
    letter-spacing: 0em;
    text-align: center;
    background-color:  #F6F5F6;
}

a:hover {
    font-weight: 600;
}


.enlaceboton {
    text-decoration:none;
    justify-content: space-between;
    align-content: center;
    height: 100px;
    width: 100%;
}



.enlacemenu {
    color: rgb(56, 35, 4);
    padding: 4vh;
    align-content: center;
    text-align: center;
}




.titulo{
    font-size:20px ;
    margin-top: 50px;
    padding: 2px;
    text-align: center;
    font-family: 'Petrona';
    font-weight: 900;
    font-size: 20px;
    
}

.inicio{
    width: 100%;
    font-family: 'Petrona';
    text-align: center;
    display: flex;
    flex-direction: column;
   
}

.boton_inicio{
    background-color: #f6f5f6e0;
    padding: 10px;
    color: #000000;
    margin: auto;
    border-radius: 30px;
    text-align: center;
    text-decoration:none;

}

.inicio_1{
    background-image: url(./img\ sv/recortebrid2.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    margin-top: 9vh;
    height: 60vh;
    float: inline-start;
    align-items: center;
    text-align: center;
    font-size: 20px;
    line-height: 20px;
    width: 100%;
   
}
.inicio_2{
    text-align: center;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(./img\ sv/buffet_inicio.png);
    height: 60vh;
    font-size: 20px;
    line-height: 20px;
}
.inicio_3{
    background-image: url(./img\ sv/nosotros_inicio.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 60vh;
    font-size: 20px;
    line-height: 20px;
   
    text-align: center;
}

.inicio_4{
    background-image: url(./img\ sv/contacto_inicio.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    justify-items: center;
    height: 60vh;
    font-size: 20px;
    line-height: 20px;
}



.menu{
    display: inline-block;
    padding: 40px; 
    justify-content: center;
    margin-left: 30px;
    margin-right: 30px;
    background-color: #ffffffc4;
}


.bebidas1{
    display:block;
    width: 50%;
    justify-content:left;
    float: left;
    font-family: 'Petrona';
    font-style: italic;
    font-weight: 600;
    font-size: 3vh;
}


.bebidas2{
    display: block;
    width: 50%;
    float: right;
    font-family: 'Petrona';
    font-style: italic;
    font-weight: 600;
    font-size: 3vh;
    justify-content:right;
}

.te2{
    background-color: #6085942f;
    width:400px ;
    padding: 0px;
    margin: 15px;
   border-radius: 20px;
   height: 144px;
  align-content: center;
}

.te2 p{
    margin: 10%;
    width: 40%;
    text-align:center;
    float: right;
    position: relative;

}

.te1{
    margin: 15px;
    width:400px ;
    padding: 0px;
    height: 22vh; 
    border-radius: 20px;
    background-color: #6085942f;
}

.te1 p{
    margin: 10%;
    width: 40%;
    text-align:center;
    float: right;
    position: relative;
}

.bebidasfrias{
    display: flex;
    height: 280px;
    justify-content: center;
    width: 100%;
    font-family: 'Petrona';
    font-style: italic;
    font-weight: 600;
    font-size: 15px;
    margin-top: 90vh;
    margin-bottom: 6vh;
    text-align: center;
}

.milkshake{
    background-color: #c2d4e496;
   width: 300px;
   align-items: center;
   padding: 20px;
}

.titulomenu{
    font-family: 'Petrona';
    font-weight: 900;
    font-size: 30px;
    text-align:start;
    line-height: 20px;
    text-decoration:solid;
    padding: 5px;
}

.comida1{
    display:block;
    width: 50%;
    justify-content:left;
    float:left;
    font-family: 'Petrona';
    font-style: italic;
    font-weight: 600;
    font-size: 18px;
}
.comida1_1{
    background-color: #6085942f;
    width:400px ;
    padding: 0px;
    margin: 15px;
   border-radius: 20px;
   height: 22vh; 
}

.comida1_1 p{
    margin: 10%;
    width: 40%;
    text-align:center;
    float: right;
    position: relative;
}


.comida2{
    display: block;
    width: 50%;
    float: right;
    font-family: 'Petrona';
    font-style: italic;
    font-weight: 600;
    font-size: 18px;
    justify-content:right;
}


.comida2_1{
    vertical-align:top;
    padding: 0px;
    background-color: #6085942f;
    width:400px ;
    margin: 15px;
    border-radius: 20px;
    height: 22vh; 
}

.comida2_1 p{
    margin: 10%;
    width: 40%;
    text-align:center;
    float: right;
    position: relative;
}

.nosotros{
    background-color: #ffffffc4;
   margin-left: 30px;
   margin-right: 30px;
   display: flex;
   flex-direction: column;
   font-family: 'Petrona';
}


  
.img1_nos{
    width: 75vh;
    height: 400;
    margin: 5vh;
    padding: 2px;
    background-color: #0c0c0ce0;
   border-radius: 30px;

}


.contenedor1{
    display: flex;
    font-size: 120%;
    margin: 6vh;
    justify-content:space-evenly;
    margin-top: 10vh;
}

.caja1{
    width: 50%;
    text-align: center;
    font-weight: 400;
    font-size: 120%;
    margin: 2.5vh;
    line-height: 36px;
    font-family: 'Petrona';
}


.caja4{
    width: 50%;
    margin: 2.5vh;
    text-align: center;
    font-weight: 400;
  font-size: 32px;
  margin-left: 60px;
  line-height: 36px;
  font-family: 'Petrona';
}


.lineanos{
    border: none; 
    height: 2px;
    color: #000000;
    width: 70%;
    background-color: #000000;
  
}
.contenedor2{
    display: flex;
    font-size:20px ;
    margin: 5vh;
    justify-content:space-evenly;
}



.imgescaleras{
    width: 75vh;
    height: 400;
    margin: 5vh;
    padding: 2px;
    background-color: #0c0c0ce0;
    border-radius: 30px;
}


.contacto{
    
    padding: 40px;
    margin-left: 30px;
    margin-right: 30px;
    background-color: #ffffffc4;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

.form{
    display: block;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    padding: 10px;
    text-align: center;
    align-content: center;
    margin: auto;
}

.caja_form input{
    border-radius: 30px;
    
}

.caja_form{
    margin: 10px
}


.form button{
    background-color: #000000;
    border-radius: 30px;
    color: #F6F5F6;
    cursor: pointer;
    padding: 1%;

} 



.textcontcon{
    padding: 20px;
    width: 50%;
    font-size: 25px;
    font-family: 'Petrona';
   
    line-height: 20px;
}

.cajamapa{
    font-size: 25px;
    font-family: 'Petrona';
    line-height: 5px;
    width: 50%;
  
    height: 300px;
    flex-direction: column;
}



@media screen and (max-width: 1100px){

    

    .nosotros{
        margin: 0%;
        display:inline;
        padding: 0px; 
        justify-content:flex-start;
        background: #B0D7EE;
    }

    .contenedor1{
        display: block;
    }

    .caja1{
        text-align: center;
        font-size: 120%;
        height: auto;
        width: auto;
        justify-content: center;
        margin-top: 12vh;
        padding: 3%;
    }

   

    .caja2{
        width: 100%;
        height: auto;
        text-align: center;
    }

    .contenedor2{
        display: block;
    }

    .caja3{
        text-align: center;
        width: 100%;
        height: auto;
    }

    .caja4{
        text-align: center;
        font-size: 120%;
        height: auto;
      
        width: auto;
        justify-content: center;
        padding: 3%;
        margin: auto;
    }


    .img1_nos{
        height: 30vh;
        width: 48vh;
        padding: 2px;
        
    }

    .imgescaleras{
        height: 30vh;
        width: 48vh;
    }

    .menu{
        display:inline;
        margin: 0%;
        padding: 0px; 
        justify-content:flex-start;
        background: #B0D7EE;
    }
    
    .bebidas1{
        width: 100%;
        justify-content:flex-start;
        float:inline-start;
    }
    
    .bebidas2{
        width: 100%;
        float: inline-end;
        justify-content:flex-end;
    }
    .comida1{
        width: 100%;
        justify-content:flex-start;
        float:inline-start;
        position: relative;
    }

    .comida2{
        width: 100%;
        float: inline-end;
        justify-content:flex-end;
        position: relative;
    }
    
    .bebidasfrias{
        display:inline;
        position:static;
        width: 100%;
        margin: 30vh;
    }
}



@media screen and (max-width: 700px) {

    .menubotones{
        height: auto;
    }

   
    body {
        background: #B0D7EE;
         width: 100%;
         margin: 0%;
    }


    .inicio{
        width: 100%;
        font-family: 'Petrona';
        text-align: center;
        display: flex;
        flex-direction: column;
    }

    .inicio_1{
        margin-top: 15vh;
        height: 60vh;
        float: inline-start;
        font-size: 20px;
        line-height: 25px;
        width: 100%;
        text-align:center;
    }

    .inicio_2{
        text-align: center;
        height: 50vh;
  
        font-size: 20px;
        line-height: 25px;
    }

    .inicio_3{
        height: 50vh;
        font-size: 20px;
        line-height: 22px;
        text-align: center;
    }

    
    .inicio_4{
        justify-items: center;
        height: 50vh;
        font-size: 20px;
       line-height: 25px;
       
    }


    .enlaceboton {
        text-decoration:none;
        align-content: center;
    }
    

    .titulomenu{
        font-family: 'Petrona';
        font-size: 30px;
        text-align:start;
        line-height: 20px;
        text-decoration:solid;
        margin: 3vh;
    }

   

    .titulo{
        margin-top: 15vh;
    }

    .contacto{
        display: flex;
        flex-direction: column;
    }

    .contenedorcontacto{
        width: 100%;
    }

    .cajamapa{
        display: flex;
        flex-direction: column;
        width: 100%;
    }
    .textcontcon{
        font-size:large;
    }

    

    .lineacon{
        display: none;
    }


    .footer {
        width: 100%;
        mix-blend-mode: normal;
        background-color:#F6F5F6;
        margin-top: auto;
        align-items: center;
        bottom: 0;
        box-shadow: inset 0px 4px 10px #D2D9DE;
    }


}

.contenedorcontacto{
    display: flex;
    position:static;
    font-size:20px ;
    padding: 20px;
    height: 300px;
    text-align: center;
   
}


.lineacon{
    position: absolute;
    transform: rotate(-90deg);
    border: none; 
    height:100%;
    left: 50%;
    color: #000000;
}


.footer {
    width: 100%;
    mix-blend-mode: normal;
    background-color:#F6F5F6;
    display: flex;
    align-items: center;
    box-shadow: inset 0px 4px 10px #D2D9DE;
}

.textofooter{
   padding: 20px;
   font-family: 'Kumbh Sans';
   font-size: 15px;
   line-height: 19px;
   text-align: left;
   justify-content: center;
   color: #333030;
}

.imagenfooter{
    justify-content: flex-end;
    align-items: flex-end;
    display: flex;
    padding: 10px;  
}
